@charset "utf-8";

/* -------------------------------------------------
タグの初期化
------------------------------------------------- */
h1, h2, h3, h4, h5, h6, div, p, ul, li, dl, dt, dd {
	margin:0;
	padding:0;
}

img {
	border:0;
	vertical-align:top;
}

hr {
	display:none;
}

p {
	text-align:justify;
	text-justify:inter-ideograph;
	line-break:strict;
}

dd {
	text-align:justify;
	text-justify:inter-ideograph;
	line-break:strict;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

a:link    { color:#0066CC; text-decoration:underline; }
a:active  { color:#0066CC; text-decoration:underline; }
a:visited { color:#0066CC; text-decoration:underline; }
a:hover   { color:#0066CC; text-decoration:underline; }

body {
	margin:0;
	padding:0;
	color:#666666;
	line-height:1.6;
	font-family: HelveticaNeue, Arial, Verdana, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}

/* -------------------------------------------------
common class
------------------------------------------------- */

/* clearfix
------------------------------------------------- */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}

/* ロールオーバー画像の透明度
------------------------------------------------- */
.alphaimage {
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}



/* -------------------------------------------------
header
------------------------------------------------- */
.g-header {
	width:960px;
	margin:0 auto 1.5em;
}



/* -------------------------------------------------
container
------------------------------------------------- */
.g-container {
	overflow: hidden;
	position:relative;
	width:960px;
	margin:0 auto;
}



/* -------------------------------------------------
contents
------------------------------------------------- */

/* 記事表示部分 */
.g-contents {
	float:left;
	width:750px;
	margin:0 20px 0 0;
	padding:0 0 50px 0;
}

* html div.g-contents {
	display:inline;
}

/* 記事の見出し(タイトル) */
.g-contents h2 {
	margin:0 0 2em;
	padding:1em 0 1em 1.2em;
	font-size:x-large;
	vertical-align:middle;
	line-height:1;
	color:#FFFFFF;
	border:1px solid #000033;
	background-color: #000033;
	background-repeat: no-repeat, repeat;
	background-position: 2px 3px, top left;
	background-image: url(../img/h2_bg.png), -moz-linear-gradient(top, #000033 0%, #1e5875 100%); /* FF3.6-15 */
	background-image: url(../img/h2_bg.png), -webkit-linear-gradient(top, #000033 0%, #1e5875 100%); /* Chrome10-25,Safari5.1-6 */
	background-image: url(../img/h2_bg.png), linear-gradient(to bottom, #000033 0%, #1e5875 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000033', endColorstr='#1e5875', GradientType=0); /* IE6-9 */
	border-radius: 5px;
}

.g-contents h3 {
	margin:0 0 1em 0;
	padding:0 0.5em;
	font-size:x-large;
	font-weight:bold;
	/* color:#3399CC; */
	color:#096;
	border-left: 5px solid #096;
	border-bottom:1px solid #CCC;
}

/* 記事表示部分を囲うブロック要素の属性 */
.g-contents div.body {
	margin:0 0 1em 0;
	padding:0 0 0.7em 0;
}

.g-contents ul {
	margin:0 0 1em 2em;
}

.g-contents ul li {
	font-size:medium;
}

.g-contents div.body p {
	margin:0 0 1em 0;
	font-size:medium;
	line-height:1.6;
}

.g-contents div.body div.pageTop {
	padding:1em 0 0 0;
	text-align:right;
	font-size:small;
}

/* 記事のステータス用リスト */
.g-contents ul.sub {
	text-align:right;
	margin:0;
}

.g-contents ul.sub li {
	display:inline;
	font-size:small;
}

.g-contents ul.sub li a {
	margin:0 0.3em 0 0;
}



/* -------------------------------------------------
main
------------------------------------------------- */
.main {
	clear: both;
	margin: 0 0 60px 0;
	padding: 10px;
	border: 2px solid #CCC;
	border-radius: 5px;
}

/* -------------------------------------------------
box voice
------------------------------------------------- */
#boxVoice table {
	margin:0 0 20px 0;
	border:1px solid #CCC;
}

#boxVoice table td {
	padding:10px;
	vertical-align:top;
}

#boxVoice table td.name {
	font-size:small;
	line-height:1.3;
	text-align:center;
	color:#009966;
}

#boxVoice table td.name img {
	margin:0 0 5px 0;
}

#boxVoice table td.text strong {
	color:#FF6600;
}



/* -------------------------------------------------
box guide
------------------------------------------------- */
#boxGuide table {
	clear:both;
	width:100%;
	margin:0 0 10px 0;
}

#boxGuide table td {
	padding:5px;
	vertical-align:top;
	background:#FFFFCC;
}

#boxGuide table td.image {
	padding:5px 0 5px 5px;
	width:420px;
}

#boxGuide table td.image img {
	margin:0 10px 0 0;
}



/* -------------------------------------------------
box menu
------------------------------------------------- */
#boxMenu dl {
	margin:0 0 1em 0;
}

#boxMenu dl dt {
	font-size:x-large;
}

#boxMenu dl dd {
	margin:0 0 1em 0;
	font-size:large;
}

.menu {
	margin: 0 0 3em;
}
.menu:last-of-type {
	margin-bottom: 0;
}
.menu h4 strong {
	color: #F60;
}
.menu h4 .normal-weight {
	font-weight:normal;
}
.menu h4::before {
	content: "";
	display: inline-block;
	width: 0.9em;
	height: 0.9em;
	margin: 0 0.3em 0 0;
	background: #096;
	border-radius: 100%;
}
.menu p:last-child {
	margin-bottom: 0;
}

.menu-cards {
	margin: 0 0 2em;
	padding: 30px 0;
	border: 3px solid #CCC;
	border-radius: 5px;
	text-align: center;
}
.menu-cards:last-child {
	margin-bottom: 0;
}
.menu-cards h3 {
	margin: 0 0 30px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1;
	color: #666;
	border: none;
}
.menu-cards img {
	width: 540px;
	margin: 0;
}



/* -------------------------------------------------
access
------------------------------------------------- */
.body-access img {
	margin: 0 0.7em 0 0;
}


/* -------------------------------------------------
menu
------------------------------------------------- */
.g-menu {
	float:right;
	width:190px;
}

* html div.g-menu {
	display:inline;
}

.g-menu dl {
	margin:0 0 2em 0;
}

.g-menu dl dt {
	width:190px;
	margin:0 0 1.2em 0;
	font-size:14px;
	font-weight:bold;
	color:#3399CC;
	border-bottom:1px solid #CCC;
}

.g-menu dl dd {
	text-align:left;
}

/* メニュー内のリスト */
.g-menu ul {
	list-style-type:none;
	padding:0 1.2em 0 0;
}

.g-menu ul li {
	margin:0 0 15px 0;
	line-height:1.2;
}

.g-menu ul.menuList {
	list-style-type:disc;
	padding:0 1.2em 0 1.2em;
}

.g-menu ul.menuList li {
	margin:0 0 10px 0;
}

.g-menu-video {
	position:relative;
	margin-top: 2em;
	padding-top: 56.25%;
}

.g-menu-video iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

/* for porament.js http://coliss.com/articles/build-websites/operation/javascript/jquery-plugin-portamento.html
------------------------------------------------- */
#portamento_container {
    float:right;
    position:relative;
	width:190px;
}
 
#portamento_container #menu {
    float:none;
    position:absolute;
	width:100%;
}
 
#portamento_container #menu.fixed {
    position:fixed;
}


/* -------------------------------------------------
footer
------------------------------------------------- */
.g-footer {
	clear:both;
	width:960px;
	height:50px;
	margin:0 auto;
	background:#000033;
}

.g-footer p {
	margin:0 0 0 20px;
	padding:13px 0 0 0;
	font-size:normal;
	color:#FFFFFF;
}

